webkitgtk-4 for Red Hat Enterprise Linux

Latest response

Is webkitgtk-4 not available for Red Hat Enterprise Linux 8?
I see packages for RHEL 7 only.

Responses

Hi Rangaraj,

RHEL 7 IS Red Hat Enterprise Linux ! :D
Here is the latest webkitgtk4 package ...

Regards,
Christian

Hi Rangaraj,

And just in case you meant RHEL 8 ... :)
RHEL 8 ships the webkit2gtk3 package.

Regards,
Christian

Hi Christian,

I meant RHEL 8 indeed. Yeah, webkit2gtk3 is available for RHEL 8. But a GUI package that I'm using needs webkit2gtk4 specifically. Is it unavailable for RHEL 8 right now?

Hi Rangaraj,

Currently not ... eventually it will be available in the first point release, which we can expect later this year. :)

Regards,
Christian